@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
* {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
}

body {
  background-color: #95afc0;
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

#box {
  width: 600px;
  background-color: #fff;
  border-radius: 3px;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}
#box li {
  list-style: none;
  width: 100%;
}
#box li label {
  background-color: #2f3640;
  color: white;
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  padding: 10px;
  cursor: pointer;
  font-weight: 500;
}
#box li label ion-icon {
  margin-top: 3px;
  font-size: 20px;
  transition: 0.5s;
}
#box li input[type=radio] {
  display: none;
}
#box li .content {
  padding: 0 10px;
  line-height: 25px;
  max-height: 0;
  overflow: hidden;
  transition: 0.5s linear;
  border-bottom: 2px solid white;
}
#box li input[type=radio]:checked ~ .content {
  max-height: 400px;
}
#box li input[type=radio]:checked + label ion-icon {
  transform: rotate(90deg);
}
